Bug 965227 - grub2-2.02 is available
grub2-2.02 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: grub2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 14:23 EDT by Upstream Release Monitoring
Modified: 2017-09-06 18:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-20 14:23:19 EDT
Latest upstream release: 2.00+20130519
Current version in Fedora Rawhide: 2.00
URL: http://alpha.gnu.org/gnu/grub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-19 05:43:34 EST
Latest upstream release: 2.02~beta1
Current version/release in Fedora Rawhide: 2.00-25.fc20
URL: http://alpha.gnu.org/gnu/grub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-26 07:41:37 EST
Latest upstream release: 2.02~beta2
Current version/release in Fedora Rawhide: 2.00-25.fc20
URL: http://alpha.gnu.org/gnu/grub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Bruno Wolff III 2014-02-25 13:04:15 EST
Note that 2.02 provides better luks support and it might be useable for being able to boot off an encrypted /boot. (Documentation on this is missing still, so it might not be ready for prime time.)
Comment 4 Account closed by the user 2017-02-21 19:03:41 EST
FYI, grub-2.02~rc1 ( https://lists.gnu.org/archive/html/grub-devel/2017-02/msg00017.html ) available in: http://alpha.gnu.org/gnu/grub/
Comment 5 Account closed by the user 2017-03-21 18:07:26 EDT
(In reply to Xose Vazquez Perez from comment #4)

> FYI, grub-2.02~rc1 (https://lists.gnu.org/archive/html/grub-devel/2017-02/msg00017.html ) available in: http://alpha.gnu.org/gnu/grub/

2.02~rc2 released: https://lists.gnu.org/archive/html/grub-devel/2017-03/msg00052.html
Comment 6 Account closed by the user 2017-04-26 13:39:39 EDT
grub-2.02 released: https://lists.gnu.org/archive/html/grub-devel/2017-04/msg00077.html

Changelog: https://git.savannah.gnu.org/cgit/grub.git/plain/NEWS
Comment 7 Upstream Release Monitoring 2017-07-24 10:24:27 EDT
mooninite's grub2-2.02-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=921500
Comment 8 Upstream Release Monitoring 2017-08-03 15:16:55 EDT
pjones's grub2-2.02-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=947792
Comment 9 Upstream Release Monitoring 2017-08-10 14:40:10 EDT
ignatenkobrain's grub2-2.02-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=953812
Comment 10 Upstream Release Monitoring 2017-08-10 17:58:25 EDT
kevin's grub2-2.02-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=953889
Comment 11 Upstream Release Monitoring 2017-08-11 12:08:58 EDT
kevin's grub2-2.02-6.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=954325
Comment 12 Upstream Release Monitoring 2017-08-15 18:08:32 EDT
pjones's grub2-2.02-7.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=956012
Comment 13 Upstream Release Monitoring 2017-08-16 11:47:52 EDT
pjones's grub2-2.02-8.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=956289
Comment 14 Upstream Release Monitoring 2017-08-17 13:42:21 EDT
pjones's grub2-2.02-9.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=956318
Comment 15 Upstream Release Monitoring 2017-08-18 17:48:46 EDT
pjones's grub2-2.02-10.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=958096
Comment 16 Upstream Release Monitoring 2017-08-23 17:22:27 EDT
pjones's grub2-2.02-11.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=960030
Comment 17 Upstream Release Monitoring 2017-08-24 14:40:00 EDT
pjones's grub2-2.02-12.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=961241
Comment 18 Upstream Release Monitoring 2017-08-25 13:43:42 EDT
pjones's grub2-2.02-13.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=961798
Comment 19 Upstream Release Monitoring 2017-08-25 16:57:38 EDT
pjones's grub2-2.02-14.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=961864
Comment 20 Upstream Release Monitoring 2017-08-30 13:16:31 EDT
pjones's grub2-2.02-15.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=963856
Comment 21 Upstream Release Monitoring 2017-09-06 18:38:34 EDT
pjones's grub2-2.02-16.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=967139

Note You need to log in before you can comment on or make changes to this bug.